@charset "iso-8859-1";
/* --------------------------------------------------------
	1. RESETS
   -------------------------------------------------------- */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: none;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
		/*-moz-box-sizing: border-box;
		box-sizing: border-box;
		overflow: hidden;*/
	}
	
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	
	body {
	line-height: 1;
	}
	
	a {
		text-decoration: none;
		color: #155799;
		cursor:pointer;
	}

	
	a:hover {
		text-decoration: underline;
	}
	
	ol, ul , ul li{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	blockquote, q {
		quotes: none;
	}
	
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
		
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	

	/* Chrome reset */
	input {
		margin: 0;
	}
	select {
		margin: 0;
		padding: 0;
	}

	/* IE reset */
	input {
		padding:0;
	}
	
	.hidden {
    display: none;
	}
	
	.sel_comp
{
	height:auto;
	line-height:normal;
}
	
/* ---- Main Content ---- */
#mainContent {
	/*width: 970px;*/
	/*margin: 25px 15px 30px 15px;*/
	width:966px;
	/*overflow:auto;*/
	margin:0 auto;
	background:#FFFFFF;
	overflow: hidden;	
}

/* ---------------------------- 
General Style 
------------------------------- */
#global_menu {
	width:100%; 
	background-color:#545454; 
	margin:0px auto;
	height:30px;
}

#global_menu_block {
	width:1000px; 
	margin:0px auto;
	padding-top:5px;
	
}
.global_menu_select {
	width:165px;	
	float:left;
}

.globa_menu_navi {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#d5d5d5; float:left; padding-top:3px;margin-left:10px;}
.globa_menu_navi a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#d5d5d5; text-decoration:none; }
.globa_menu_navi a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#d5d5d5; text-decoration:underline; }

.global_menu_login { float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#d5d5d5; margin-top:-5px; text-align:right;margin-right:8px;}
.global_menu_login a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#d5d5d5; text-decoration:none; }
.global_menu_login a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#d5d5d5; text-decoration:underline;}
.global_menu_login #jobseekers {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; }
.global_menu_login #jobseekers a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:none; }
.global_menu_login #jobseekers a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:none; }
.global_menu_login #jobseekers a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:underline; 
}


#global_menu_block .globa_menu_navi a, #global_menu_block .global_menu_login a, #global_menu_block .globa_menu_navi a:hover,  #global_menu_block .global_menu_login a:hover {
    font-size: 12px;
    color: #D5D5D5;
    line-height: 1;
    font-weight: normal;
}

#global_menu_block .global_menu_login #jobseekers {
    color: White;
}

#shell {
	/*width: 1000px;*/
	width: 100%;
	margin: 0px auto;
	
}
#header {
	/*width: 1000px;*/
	width: 966px;
	/*height: 148px;*/
	height: 100px;
	position: relative;
	/*top: 0px;
	left: 0px;*/
	margin:20px auto;
	/*background:#215798;*/
}
#masthead {
	/*width: 970px;*/
	width: 966px;
	min-height:160px;
	/*position: absolute; 
	bottom: 47px;*/ 
	/*left: 15px;*/
	left: 0px;
	margin:0 auto;
	background:url('/App_Themes/images/v3/announcement/msj-masthead-cny-2021.png');
	margin-top:20px;
}
#logo {
	float: left;
	/*width: 226px;
	height:50px;*/
	width: 239px;
	height:90px;
	position: absolute;
	/*left: 10px;*/
	left: 0px;
	bottom: 0px;
	background:url('/App_Themes/images/v2/msj_idx_logo.gif') top left no-repeat;
	border:none;
}
.addfp { display: none;}
.adsas { display: block;}

#ad_leaderboard {
	float: right;
	width: 728px;
	height: 90px;
	/*background:#006699;*/
}
#ad_leaderboard #ad_leaderboard_inner {
    position:absolute;
    width:728px;
    height:90px;
    overflow: hidden;
 }
/* ---- Main Navigation ---- */
/*#navi {
	width: 1000px;
	height: 46px;
	position: absolute; 
	bottom: -2px; 
	right: 0px;
	background: url('/App_Themes/images/navi/navibar_bg.gif') top left no-repeat;
}*/
#navi {
	width: 100%;
	height: 52px;
	position: relative; 
	/*bottom: -2px; 
	right: 0px;*/
	background: url('/App_Themes/images/v2/navi/msj_idx_navibar.gif') top center repeat-x;
}

#navi_box { width:966px; margin:0 auto;}


#navi ul {
	/*width: 950px;
	height: 36px;*/
	/*position: absolute; 
	bottom: 0px; 
	left: 25px;*/
	/*width: 986px;*/
	margin: 10px 3px 0 3px;	
	height: 42px;
	float:left;
	
}
#navi li {
	float: left; 
	list-style: none; 
	padding: 12px 6px 12px 6px; 
	margin: 0;
	/*margin: 0 3px 0 3px; */
}

#navi_employer, #navi_jobseeker {
	float:left;
	margin-right: 5px;
}

#navi_jobseeker > a.btn_jobseeker {
    width:125px;
    height:48px;
    display:block;
    background: url('/App_Themes/images/v2/navi/msj_jobseeker_btn_l.png') top left no-repeat;
}
#navi_jobseeker > a.btn_jobseeker:hover {
    background-position:0 -48px;
}

#navi_employer > a.btn_employer {
    width:125px;
    height:48px;
    display:block;
    background: url('/App_Themes/images/v2/navi/msj_employer_btn_l.png') top left no-repeat;
}
#navi_employer > a.btn_employer:hover {
    background-position:0 -48px;
}

#navi li a { 
	/*display: block;
	height: 36px;
	line-height: 36px;   */
	text-align: center; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	color: white; 
	text-decoration:none; 
	padding: 5px 5px 5px 5px;
	font-weight: bold;
}

#navi li a:hover { 
	font-size: 15px; 
	font-weight: bold;
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	background-color:#ffffff;
	padding:5px 5px 5px 5px;
	-moz-border-radius-topright: 4px; 
	-webkit-border-top-right-radius: 4px; 
	-ms-border-top-right-radius: 4px; 
	-o-border-top-right-radius: 4px; 
	border-top-right-radius: 4px;
	
	-moz-border-radius-topleft: 4px; 
	-webkit-border-top-left-radius: 4px; 
	-ms-border-top-left-radius: 4px; 
	-o-border-top-left-radius: 4px; 
	border-top-left-radius: 4px;
	
	-moz-border-radius-bottomleft: 4px; 
	-webkit-border-bottom-left-radius: 4px; 
	-ms-border-bottom-left-radius: 4px; 
	-o-border-bottom-left-radius: 4px; 
	border-bottom-left-radius: 4px;
	
	-moz-border-radius-bottomright: 4px; 
	-webkit-border-bottom-right-radius: 4px; 
	-ms-border-bottom-right-radius: 4px; 
	-o-border-bottom-right-radius: 4px; 
	border-bottom-right-radius: 4px;
}

/* This allows the first tier to remain 'highlighted' as you browse the second tier. Doesn't work in IE6, though (needs javascript). 
#navi li:hover { 
	background: url('/App_Themes/images/navi/navitab_right_cnr.gif') right top no-repeat; 
}	  
#navi li:hover a { 
	color: #000; 
	font-weight:bold; 
	background: url('/App_Themes/images/navi/navitab_left_cnr.gif') left top no-repeat;
} */
#navi li .naviselected {
	background: url('/App_Themes/images/navi/navitab_right_cnr.gif') right top no-repeat; 
}
#navi li a.naviselected { 
	color: #000; 
	background-image: url('/App_Themes/images/navi/navitab_left_cnr.gif'), url('/App_Themes/images/navi/navitab_right_cnr.gif');
	background-position:left top, right top;
	background-repeat:no-repeat;
}
#navi a.notlink {
    cursor : default;
}

/* Sub navi for talent development */

#subnavi_box { 
	width:100%; 
	height: 33px;
    line-height:33px;
	background-color:#4d545a;
}

#subnavi {

	width: 966px;
	margin:0 auto;
}	
#subnavi ul {
	float:left;
	padding-top:2px;
}

#subnavi li {
	float: left; 
	list-style: none; 
	padding: 0; 
	margin: 0 4px 0 4px; 
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}

#subnavi li a{
	
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	font-size: 12px;
}
#subnavi li a:hover{
	
	color:#ffffff;
	font-weight:bold;
	text-decoration:underline;
}



/* width for each main navi tab */
#navi li a#home { width: 60px; }
#navi li a#searchjobs { width: 66px; }
#navi li a#jobseekers { width: 100px; }
#navi li a#employers { width: 94px; }
#navi li a#managers { width: 101px; }
#navi li a#articles { width: 72px; }
#navi li a#videos { width: 66px; }
#navi li a#mobile { width: 66px; }
#navi li a#classifieds { width: 100px; }
#navi li a#faq { width: 60px; }
#navi li a#sitemap { width: 72px; }

.managers_highlight {    
    width: 93px;
    font-size: 14px;
    background: url('/App_Themes/images/navi/navitab_managers_highlight.png') left center no-repeat;
}
.managers_highlight:hover {
    width: 101px;
    background-image: url('/App_Themes/images/navi/navitab_managers.png');
}
.managers_selected {
    background-image: url('/App_Themes/images/navi/navitab_managers.png');
}
#navi li li {
    margin:0;
}
#navi li ul {
    position:absolute;
    z-index:10;
    margin: -1px 0px 0px -1px;
    visibility: hidden;
    width:100px;
}
#navi li:hover ul,#navi li.jshover ul {
    visibility: visible;
}
#navi li li a#news {
    position:absolute;
    z-index:10;
    width:115px;
    margin: 36px 0px 0px 429px;
}
#navi li li a#features {
    position:absolute;
    z-index:10;
    width:115px;
    margin: 63px 0px 0px 429px;
}
#navi li li a#resourcecenter {
    position:absolute;
    z-index:10;
    width:115px;
    margin: 90px 0px 0px 429px;
}
#navi li li a#gettingthejob {
    position:absolute;
    z-index:10;
    width:115px;
    margin: 90px 0px 0px 429px;
}
#navi li li a#hrforum {
    position:absolute;
    z-index:10;
    width:115px;
    margin: 117px 0px 0px 429px;
}
#navi li li a#adayinthelife {
    position:absolute;
    z-index:10;
    width:115px;
    margin: 144px 0px 0px 429px;
}
#navi li li a#atwork {
    position:absolute;
    z-index:10;
    width:115px;
    margin: 144px 0px 0px 429px;
}
#navi li li a#scalingtheladder {
    position:absolute;
    z-index:10;
    width:115px;
    margin: 171px 0px 0px 429px;
}
#navi li li a#asktheexperts {
    position:absolute;
    z-index:10;
    width:115px;
    margin: 198px 0px 0px 429px;
}
#navi li:hover li a,#navi li.jshover li a {
    width:100px;
    padding:4px 10px 5px 10px;
    background:#fff;
    color:#606460;
    font-size:13px;
    line-height:18px;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
    border:1px #ccc;
    height:auto;
}
#navi li:hover li a {
    filter: alpha(opacity=90);
    -moz-opacity: .90;
    opacity: .90;
}
#navi li li a:hover {
    background:#92c2fc;
    color:#fff;
}

/* ---- Job Search Box ---- */

#search_box {
	width:965px; 
	margin:0 auto;
	background:url(/App_Themes/images/v2/msj_search_bgimg.gif) repeat-y;
	height:80px;
	position:relative;
}
#search_box_bottom {
	width:965px; 
	margin:0 auto;
	background:url(/App_Themes/images/v2/msj_search_bttmimg.gif) repeat-y;
	height:8px;
}
.search_box_div {
	float:left; 
	padding:20px 15px 0 40px;
}
.search_box_div .textfield{
	width:300px; 
	height:30px; 
	font-size:15px; 
	color:#333;
	font-weight:bold;
	padding:5px;
	line-height: 30px;
}

input.searchJobButtonBig {
    background: url('/App_Themes/images/v2/navi/msj_searchjob_btn_l.png');
    border: medium none;
    height: 41px;
    width: 145px;
    cursor: pointer;
}
input.searchJobButtonBig:hover {
    background-position:0 -41px;
}

#search_box_input {
	width:300px; 
	height:35px; 
	font-size:16px; 
	color:#999999;
}

.advance_search {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f14f54;
	text-decoration:none;
	line-height:18px;
}

.advance_search a{
	
	text-decoration:none;
}
.advance_search a:hover{
	
	text-decoration:underline;
}
	
	
/* --------------------------------------------------------
	FONT RESETS
   -------------------------------------------------------- */

	body {
		line-height: 1;
		color: #444;
		font-family: 'Open Sans', Arial, Tahoma, Helvetica, sans-serif;
		font-size: 16px;
	}
	

/*	--------------------------------------------------
    :: THE GRID
	-------------------------------------------------- */

	.container {
		/*overflow: hidden;*/
		padding: 0 21px;
		/*min-width: 1002px;*/
		clear: both;
	}
	
	.searchcontainer {		
		padding: 0 21px;
		/*min-width: 1002px;*/
	}
	
	.row {
		width: 100%;
		max-width: 1000px;
		margin: 0 auto;
		min-width: 960px;
		overflow: hidden;
	}
	
	.leaderboard_space {
		margin: 65px 0 15px 0;
	}
	
	.searchrow {
		width: 100%;
		max-width: 1000px;
		margin: 0 auto;
		min-width: 1000px;
	}
	
	.searchrow .ten.columns 		{ width: 780px	/* 81.25%  */;}
	.searchrow .twelve.columns 	{ width: 940px	/* 97.916% */;}
	.searchrow .offset-by-one 	{ margin-left: 90px  /* 9.375%  */; }
	
	.column,
	.columns {
		margin: 0 10px;
		float: left;
		min-height: 1px;
		position: relative;
	}
	 
	.row .one.columns 		{ width: 60px 	/* 6.25%   */;}
	.row .two.columns 		{ width: 140px	/* 14.583% */;}
	.row .three.columns 	{ width: 220px	/* 22.916% */;}
	.row .four.columns 		{ width: 310px	/* 31.25%  */;}
	.row .five.columns 		{ width: 380px	/* 39.583% */;} 
	.row .six.columns 		{ width: 460px	/* 47.916% */;}
	.row .seven.columns 	{ width: 540px	/* 56.25%  */;}
	.row .eight.columns 	{ width: 620px	/* 64.583% */;}
	.row .nine.columns 		{ width: 700px	/* 72.916% */;}
	.row .ten.columns 		{ width: 780px	/* 81.25%  */;}
	.row .eleven.columns 	{ width: 860px	/* 89.583% */;}
	.row .twelve.columns 	{ width: 1000px	/* 97.916% */;}
	
	.row .offset-by-one 	{ margin-left: 90px  /* 9.375%  */; }
	.row .offset-by-two 	{ margin-left: 170px /* 17.708% */; }
	.row .offset-by-three 	{ margin-left: 250px /* 26.041% */; }
	.row .offset-by-four 	{ margin-left: 330px /* 34.375% */; }
	.row .offset-by-five 	{ margin-left: 410px /* 42.708% */; }
	.row .offset-by-six 	{ margin-left: 490px /* 51.041% */; }
	.row .offset-by-seven 	{ margin-left: 570px /* 59.375% */; }
	.row .offset-by-eight 	{ margin-left: 650px /* 67.708% */; }
	.row .offset-by-nine 	{ margin-left: 730px /* 76.041% */; }
	.row .offset-by-ten 	{ margin-left: 810px /* 84.375% */; }
	.row .offset-by-eleven 	{ margin-left: 890px /* 92.708% */; }




/* --------------------------------------------------------
	STYLE RESETS
   -------------------------------------------------------- */

	body {
		background: #FFF;
	}
	
	/*img, object, embed {
		max-width: 100%;
		height: auto;
		min-width: 100%;
	}*/
	
	.left {
		margin-left: 0;
	}
	
	.left {
		float:left;
	}
	
	.right {
		margin-right: 0;
	}
	
	.clear {
		clear: both;
	}
	
	.floatLeft {
		float:left;
	}
	
	.floatRight {
		float:right;
	}

/*	--------------------------------------------------
    2. HEADER + NAVI
	-------------------------------------------------- */
   
   header {
	background: #CC0000;
	height: 49px;
	min-width: 100%;
	position: absolute;
	z-index: 20;
}


/*	--------------------------------------------------
    LOGO
	-------------------------------------------------- */

	.logo img {
		margin-top: 2px;
		display: inline-block;
		margin-bottom: 0;
	}


/*	--------------------------------------------------
    NAV / MENU
	-------------------------------------------------- */

	nav {
		float: left;
		height: 40px;
		margin-top: 3px;
	}
	
	nav ul {
		overflow: hidden;
		margin-top: 7px;
		margin-left: 10px;
	}
	
	nav ul li {
		float: left;
		font-size: 14px;
		padding: 7px 0;
	}
	
	nav ul li a {
		color: #FFF;
		padding: 5px 11px;
		
	}
	
	nav ul li a:hover {
		text-decoration: none;
		background: #FFF;
		color: #CB0000;
		padding: 4px 11px;
		border-radius: 2px;			
	}
	
	.login {
		overflow: hidden;
		font-size: 12px;
		margin-top: 3px;
	}
	
	.jobseeker {
		float: right;		
	}
	
	.employer {
		float: right;
	}
	

	.jobseeker a,
	.employer a {
		color: #FFF;
		padding: 15px 20px;
		border-left: solid 1px #A00;
		border-right: solid 1px #B00;
		display: block;
	}
		
	.jobseeker a:hover,
	.employer a:hover {
		text-decoration: none;
		padding: 14px 20px;
	}

	.jobseeker:hover,
	.employer:hover {	
		background: #FFF;
	}
	
	.jobseeker:hover a,
	.employer:hover a {
		color: #C00;
	}


/*	--------------------------------------------------
   3. FOOTER
	-------------------------------------------------- */
  
footer {
	clear:both;
	background: #5A5A5A;
	color: #FFF;
	margin-top: 30px;
	min-width: 100%;
	position: absolute;
}

footer .container {
	margin-top: 20px;
}

footer .row {
	margin: 20px auto;
}

footer a {
	color: #DDD;
}


/* --------------------------------------------------------
	CUSTOMER SERVICE
   -------------------------------------------------------- */

	.customerService {
		margin-bottom: 20px;
	}

/* --------------------------------------------------------
	SOCIAL MEDIA
   -------------------------------------------------------- */
	
	.socialMedia {
		margin: 20px 0;
	}
	
	.socialMedia a {
		margin-top: 10px;
		width: 24px;
		height: 24px;
		display: inline-block;
	}
	
	.socialMedia .email {
		background: url(/App_Themes/images/v3/footer/email_bw.png) no-repeat;
	}
	
	.socialMedia .email:hover {
		background: url(/App_Themes/images/v3/footer/email_color.png) no-repeat;
	}
	
	.socialMedia .facebook {
		background: url(/App_Themes/images/v3/footer/facebook_bw.png) no-repeat;
	}
	
	.socialMedia .facebook:hover {
		background: url(/App_Themes/images/v3/footer/facebook_color.png) no-repeat;
	}
	
	.socialMedia .twitter {
		background: url(/App_Themes/images/v3/footer/twitter_bw.png) no-repeat;
	}
	
	.socialMedia .twitter:hover {
		background: url(/App_Themes/images/v3/footer/twitter_color.png) no-repeat;
	}
	
	.socialMedia .googleplus {
		background: url(/App_Themes/images/v3/footer/gplus_bw.png) no-repeat;
	}
	
	.socialMedia .googleplus:hover {
		background: url(/App_Themes/images/v3/footer/gplus_color.png) no-repeat;
	}

/* --------------------------------------------------------
	POLICY
   -------------------------------------------------------- */

	.policy {
		font-size: 12px;
		border-bottom: solid 1px #DDD;
		padding-bottom: 7px;
	}
	

/* --------------------------------------------------------
	COPYRIGHT
   -------------------------------------------------------- */

	.copyright p {
		text-align: center;
		font-size: 12px;
		margin-top: 10px;
	}
	
/* --------------------------------------------------------
	MEDIA QUERY
   --------------------------------------------------------*/

	@media screen and (max-device-width: 1024px) {
	  
	  /*.container {
		background: #FFF;
	  }
	  
	  .row {
		padding: 0 11px;
	  }*/	  
	
	} 
	